<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="unknwon_error">Ukjent feil</string>
    <string name="unknown_host">Ukjent vert</string>
    <string name="json_error">JSON-feil</string>
    <string name="username_error">Du må velge et brukernavn</string>
    <string name="password_error">Du må velge et passord</string>
    <string name="malformed_instance_error">Instansen må ha en gyldig nettadresse</string>
    <string name="account_exist">Denne kontoen finnes allerede</string>
    <string name="delete_account">Slett %s-kontoen tilknyttet %s-tjeneren\?</string>
    <string name="choose_channel">Kanal</string>
    <string name="go_live">Start sanntidsstrømming</string>
    <string name="cancel">Avbryt</string>
    <string name="yes">Ja</string>
    <string name="no">Nei</string>
    <string name="connect">Koble til</string>
    <string name="stream_title">Navn</string>
    <string name="stream_category">Kategori</string>
    <string name="stream_language">Språk</string>
    <string name="stream_licence">Lisens</string>
    <string name="advanced_settings">▶ Avanserte innstillinger</string>
    <string name="music">Musikk</string>
    <string name="films">Filmer</string>
    <string name="vehicles">Fartøy</string>
    <string name="art">Kunst</string>
    <string name="sports">Sport</string>
    <string name="travels">Reise</string>
    <string name="gaming">Videospill</string>
    <string name="people">Folk</string>
    <string name="comedy">Humor</string>
    <string name="entertainment">Underholdning</string>
    <string name="news_politics">Nyheter og politikk</string>
    <string name="how_to">Veiledninger</string>
    <string name="education">Utdannelse</string>
    <string name="activism">Aktivisme</string>
    <string name="science_tech">Vitenskap og teknologi</string>
    <string name="animals">Dyr</string>
    <string name="kids">Barn</string>
    <string name="food">Mat</string>
    <string name="bysa">Navngivelse - Del på like vilkår</string>
    <string name="bync">Navngivelse - Ikke-komersiell</string>
    <string name="unlisted">Ulistet</string>
    <string name="privacy_private">Privat</string>
    <string name="try_connect">Venter på tilkobling</string>
    <string name="goto_permissions">Vis innstillinger</string>
    <string name="stream_privacy">Personvern</string>
    <string name="advanced_settings_expand">▶ Avanserte innstillinger</string>
    <string name="add_instance">Legg til denne kontoen</string>
    <string name="connection">Tilkobling</string>
    <string name="username">Brukernavn</string>
    <string name="password">Passord</string>
    <string name="instance">Instans</string>
    <string name="delete_account_title">Slett denne kontoen</string>
    <string name="tags">Etiketter</string>
    <string name="description">Beskrivelse</string>
    <string name="by">Navngivelse</string>
    <string name="byncsa">Navngivelse - Ikke-kommersiell - Del på like vilkår</string>
    <string name="privacy_public">Offentlig</string>
    <string name="internal">Intern</string>
    <string name="comments_enabled">Skru på videokommentarer</string>
    <string name="back_reason">Din sanntidsstrøm sluttet etter at du trykket «Tilbake»-knappen</string>
    <string name="network_reason">Din sanntidsstrøm sluttet som følge av et nettverksproblem</string>
    <string name="background_reason">Din sanntidsstrøm sluttet fordi programmet ble relegert til bakgrunnen</string>
    <string name="stop_reason">Din sanntidsstrøm sluttet</string>
    <string name="ask_end_stream">Ønsker du å sluttføre sanntidsstrømmen\?</string>
    <string name="byncnd">Navngivelse - Ikke kommersiell - Ingen bearbeidelser</string>
    <string name="network_error">Mangler tilkobling til Internett</string>
    <string name="stream_title_error">Du må velge en tittel</string>
    <string name="instance_error">Du må velge en instans</string>
    <string name="no_instance">Ingen konto registrert. Legg til en PeerTube-konto ved bruk av «+» i toppfeltet</string>
    <string name="app_name">PeerTube Live</string>
    <string name="loading_channels">Laster inn din kanalliste</string>
    <string name="permissions">Innvilg kamera og mikrofontilgang for sanntidsstrømming. Klikk nedenfor for å endre innstillingene.</string>
    <string name="tags_rules">Maksimum fem etiketter, hver av dem kommainndelt, og mellom 2 og 30 tegn</string>
    <string name="save_replay_info">Stopp sanntidsstrømming hvis datamengden overstiger kvote</string>
    <string name="lock_reason">Din sanntidsstrøm sluttet fordi enheten ble låst</string>
    <string name="live_disabled">Denne instansen tillater ikke sanntidsstrømming.</string>
    <string name="download_enabled">Skru på nedlasting</string>
    <string name="nsfw">Inneholder sensitivt innhold</string>
    <string name="save_replay">Publiser opptak automatisk når sanntidsstrøm slutter</string>
    <string name="stream_ended">Sanntidsstrøm sluttført</string>
    <string name="end_stream">Stopp sanntidsstrøm</string>
    <string name="creating">Venter på opprettelse av sanntidsstrøm</string>
    <string name="stream_resolution">Oppløsning for sanntidsstrøm</string>
    <string name="exemple_instance">for eksempel peertube.fr, https://peertube.fr</string>
    <string name="bynd">Navngivelse - Ingen bearbeidelser</string>
    <string name="public_domain">Tilordnet allmenningen</string>
    <string name="abkhazian">Abkhazian</string>
    <string name="amharic">Amharisk</string>
    <string name="arabic">Arabisk</string>
    <string name="aragonese">Aragonesisk</string>
    <string name="american_sign_language">Amerikansk tegnspråk</string>
    <string name="vietnamese">Vietnamesisk</string>
    <string name="chinese">Kinesisk</string>
    <string name="belarusian">Hviterussisk</string>
    <string name="catalan">Katalansk</string>
    <string name="czech">Tsjekkisk</string>
    <string name="danish_sign_language">Dansk tegnspråk</string>
    <string name="greek">Gresk</string>
    <string name="english">Engelsk</string>
    <string name="esperanto">Esperanto</string>
    <string name="finnish">Finsk</string>
    <string name="french">Fransk</string>
    <string name="french_sign_language">Fransk tegnspråk</string>
    <string name="irish">Irsk</string>
    <string name="hebrew">Hebraisk</string>
    <string name="croatian">Kroatisk</string>
    <string name="hungarian">Ungarsk</string>
    <string name="icelandic">Islandsk</string>
    <string name="italian">Italiensk</string>
    <string name="japanese">Japansk</string>
    <string name="japanese_sign_language">Japansk tegnspråk</string>
    <string name="korean">Koreansk</string>
    <string name="kurdish">Kurdisk</string>
    <string name="danish">Dansk</string>
    <string name="german">Tysk</string>
    <string name="latvian">Latvisk</string>
    <string name="afar"></string>
    <string name="afrikaans"></string>
    <string name="akan"></string>
    <string name="kotava"></string>
    <string name="bambara"></string>
    <string name="bengali"></string>
    <string name="chuvash"></string>
    <string name="cornish"></string>
    <string name="czech_sign_language"></string>
    <string name="welsh"></string>
    <string name="dhivehi"></string>
    <string name="scottish_gaelic"></string>
    <string name="gujarati"></string>
    <string name="haitian"></string>
    <string name="indonesian"></string>
    <string name="javanese"></string>
    <string name="kazakh"></string>
    <string name="khmer"></string>
    <string name="kikuyu"></string>
    <string name="kinyarwanda"></string>
    <string name="kirghiz"></string>
    <string name="komi"></string>
    <string name="kongo"></string>
    <string name="kuanyama"></string>
    <string name="lao"></string>
    <string name="limburgan"></string>
    <string name="lingala"></string>
    <string name="lithuanian"></string>
    <string name="ganda"></string>
    <string name="marshallese"></string>
    <string name="malagasy"></string>
    <string name="mongolian"></string>
    <string name="maori"></string>
    <string name="nauru"></string>
    <string name="south_ndebele"></string>
    <string name="north_ndebele"></string>
    <string name="ndonga"></string>
    <string name="norwegian_nynorsk"></string>
    <string name="oromo"></string>
    <string name="norwegian"></string>
    <string name="ojibwa"></string>
    <string name="oriya_macrolanguage"></string>
    <string name="ossetian"></string>
    <string name="portuguese"></string>
    <string name="romansh"></string>
    <string name="sango"></string>
    <string name="saudi_arabian_sign_language"></string>
    <string name="sinhala"></string>
    <string name="slovenian"></string>
    <string name="northern_sami"></string>
    <string name="samoan"></string>
    <string name="shona"></string>
    <string name="somali"></string>
    <string name="spanish"></string>
    <string name="albanian"></string>
    <string name="sardinian"></string>
    <string name="telugu"></string>
    <string name="tsonga"></string>
    <string name="turkish"></string>
    <string name="walloon"></string>
    <string name="xhosa"></string>
    <string name="yiddish"></string>
    <string name="yoruba"></string>
    <string name="dzongkha"></string>
    <string name="basque"></string>
    <string name="tatar"></string>
    <string name="inupiaq"></string>
    <string name="lojban"></string>
    <string name="serbian"></string>
    <string name="swahili_macrolanguage"></string>
    <string name="kabyle"></string>
    <string name="venda"></string>
    <string name="turkmen"></string>
    <string name="sundanese"></string>
    <string name="occitan"></string>
    <string name="wolof"></string>
    <string name="guarani"></string>
    <string name="igbo"></string>
    <string name="herero"></string>
    <string name="manx"></string>
    <string name="brazilian_sign_language"></string>
    <string name="aymara"></string>
    <string name="quechua"></string>
    <string name="hausa"></string>
    <string name="assamese"></string>
    <string name="russian"></string>
    <string name="swedish"></string>
    <string name="tonga_tonga_islands"></string>
    <string name="uzbek"></string>
    <string name="sichuan_yi"></string>
    <string name="russian_sign_language"></string>
    <string name="bislama"></string>
    <string name="serbo_croatian"></string>
    <string name="tamil"></string>
    <string name="ukrainian"></string>
    <string name="azerbaijani"></string>
    <string name="armenian"></string>
    <string name="nepali_macrolanguage"></string>
    <string name="tigrinya"></string>
    <string name="western_frisian"></string>
    <string name="kalaallisut"></string>
    <string name="galician"></string>
    <string name="faroese"></string>
    <string name="nyanja"></string>
    <string name="cree"></string>
    <string name="swedish_sign_language"></string>
    <string name="panjabi"></string>
    <string name="zhuang"></string>
    <string name="british_sign_language"></string>
    <string name="polish"></string>
    <string name="tagalog"></string>
    <string name="fijian"></string>
    <string name="fulah"></string>
    <string name="rundi"></string>
    <string name="inuktitut"></string>
    <string name="kanuri"></string>
    <string name="persian"></string>
    <string name="malayalam"></string>
    <string name="bosnian"></string>
    <string name="tajik"></string>
    <string name="estonian"></string>
    <string name="maltese"></string>
    <string name="georgian"></string>
    <string name="avaric"></string>
    <string name="zulu"></string>
    <string name="norwegian_bokmål"></string>
    <string name="slovak"></string>
    <string name="swati"></string>
    <string name="bulgarian"></string>
    <string name="bashkir"></string>
    <string name="kashmiri"></string>
    <string name="corsican"></string>
    <string name="tibetan"></string>
    <string name="uighur"></string>
    <string name="thai"></string>
    <string name="tahitian"></string>
    <string name="kannada"></string>
    <string name="southern_sotho"></string>
    <string name="luxembourgish"></string>
    <string name="klingon"></string>
    <string name="south_african_sign_language"></string>
    <string name="urdu"></string>
    <string name="navajo"></string>
    <string name="ewe"></string>
    <string name="tswana"></string>
    <string name="hiri_motu"></string>
    <string name="chinese_sign_language"></string>
    <string name="pushto"></string>
    <string name="dutch"></string>
    <string name="twi"></string>
    <string name="pakistan_sign_language"></string>
    <string name="breton"></string>
    <string name="macedonian"></string>
    <string name="sindhi"></string>
    <string name="chamorro"></string>
    <string name="chechen"></string>
    <string name="hindi"></string>
    <string name="romanian"></string>
    <string name="burmese"></string>
    <string name="luba_katanga"></string>
    <string name="german_sign_language"></string>
    <string name="malay_macrolanguage"></string>
    <string name="marathi"></string>
</resources>